 /*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
 #header-secondary-outer {
     position: fixed;
     top: 0px !important;
     left: 0;
     width: 100%;
     z-index: 9999;
     background-color: #FFFFFF;
     border-bottom: none !important;
     height: 5%
 }

 #header-outer {
     box-shadow: none !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important
 }

 body[data-header-color="custom"] #header-secondary-outer {
     border-bottom: none !important
 }

 .admin-bar #header-secondary-outer,
 .logged-in.buddypress #header-secondary-outer {
     top: 28px
 }

 #header-secondary-outer #social {
     float: left
 }

 #header-secondary-outer #social li {
     float: left
 }

 #header-secondary-outer #social a {
     line-height: 20px !important
 }

 #header-secondary-outer #social i {
     height: 14px !important;
     line-height: 14px !important;
     font-size: 14px !important;
     color: #a6a6a6 !important
 }

 #header-secondary-outer #social i.icon-soundcloud {
     font-size: 18px !important
 }

 #header-secondary-outer #social li a {
     position: relative;
     padding: 8px 10px 8px 10px !important;
     height: 16px !important;
     box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
     -webkit-box-sizing: content-box !important;
     -o-box-sizing: content-box !important
 }

 #header-secondary-outer #social a:hover i {
     color: #27CCC0 !important
 }

 #header-secondary-outer ul {
     height: 32px;
     z-index: 1000;
     margin-top: 8px
 }

 #header-secondary-outer nav>ul>li>a {
     color: rgba(0, 0, 0, .55);
     border-left: none !important;
     ;
     line-height: 13px !important;
     font-size: 11px !important;
     padding: 10px !Important
 }

 body[data-header-color="custom"] #header-secondary-outer nav>ul>li>a {
     border-left: none !important
 }

 #header-secondary-outer nav>ul>li>a:hover,
 #header-secondary-outer nav>ul>li.current-menu-item>a,
 #header-secondary-outer nav>ul>li.current-menu-ancestor>a {
     color: #27CCC0
 }

 #header-secondary-outer nav>ul>li>a .sf-sub-indicator {
     margin-right: 5px;
     height: 11px !important
 }

 #header-secondary-outer nav>ul>li:last-child {
     border-right: none !important;
 }

 body[data-header-color="custom"] #header-secondary-outer nav>ul>li:last-child {
     border-right: none !important;
 }

 #header-secondary-outer nav>ul>li>a span.sf-sub-indicator [class^="icon-"],
 #header-secondary-outer nav>ul>li>a span.sf-sub-indicator [class*=" icon-"] {
     color: rgba(0, 0, 0, .45) !important
 }

 #header-secondary-outer ul ul li a {
     background-color: #1F1F1F;
     color: #CCCCCC
 }

 #header-secondary-outer ul>li.menu-item-language-current>a {
     height: 32px !important;
     padding-top: 8px !important
 }

 #header-secondary-outer #social li a.behance,
 #header-secondary-outer #social li a.vimeo {
     background-color: #a6a6a6 !important;
     background-position: center;
     background-repeat: no-repeat;
     text-indent: -9999px
 }

 #header-secondary-outer #social li a.behance:hover,
 #header-secondary-outer #social li a.vimeo:hover {
     background-color: #27CCC0 !important
 }

 #header-secondary-outer #social li a.vimeo {
     width: 15px
 }

 #header-secondary-outer #social li a.behance {
     width: 17px
 }

 .homeLogocontent {
     text-align: center;
     font-size: 17px !important;
     color: #5f5c5c
 }

 .SecondCol2 {
     background-color: #6cd1cb !important
 }

 .nameFounder {
     color: #828282;
     font-size: 17px;
     font-weight: 600
 }

 .nameFounder2 {
     color: #828282;
     font-size: 15px;
     font-weight: bold
 }

 .doggytext {
     color: #000;
     font-size: 16px;
     line-height: 32px
 }

 .threeBoxes {
     font-size: 13px;
     margin-left: 5%;
     padding-bottom: 46px;
     padding-top: 40px;
     width: 85%
 }

 .faqBig {
     font-size: 57px;
     font-weight: bold;
     line-height: 60px
 }

 .faqsecond {
     color: #000
 }

 .faqToggle .toggle.open.extra-color-1 h3 a {
     background-color: #edb66f !important
 }

 .havelockTitle {
     font-size: 4vw
 }

 .learningTitle {
     font-size: 3.5vw;
     font-weight: bold;
     margin: 0 auto;
     width: 88%
 }

 .havelockTitle_safari {
     font-size: 60px;
     font-weight: bold;
     font-family: 'Open Sans', sans-serif;
     color: #010101
 }

 .general-infoTitle {
     font-size: 47px;
     font-weight: bold;
     line-height: 55px
 }

 .havelockTitle2 {
     font-size: 54px;
     line-height: 58px
 }

 .havlockTabs1 .nectar-button {
     background-color: #3bd2a9 !important;
     border-radius: 0;
     border: 0
 }

 .havlockTabs1 .nectar-button.large {}

 .havlockTabs1 .nectar-button.see-through {
     background-color: #f3f3f3 !important;
     border-radius: 0;
     border: 0;
     color: #a4a4a4 !important
 }

 .havlockTabs2 .nectar-button {
     background-color: #6cd1cb !important;
     border-radius: 0;
     border: 0
 }

 .havlockTabs2 .nectar-button.see-through {
     background-color: #f3f3f3 !important;
     border-radius: 0;
     border: 0;
     color: #a4a4a4 !important
 }

 .havlockTabs2 .nectar-button.large {
     font-size: 12px !important;
     padding-left: 0;
     padding-right: 0;
     text-align: center;
     width: 19% !important
 }

 .contentLink {
     color: #91d470;
     font-style: italic;
     font-size: 14px;
     font-weight: bold
 }

 .contentItalic {
     color: #91d470;
     font-style: italic;
     font-size: 14px;
     font-weight: bold
 }

 .trhead {
     background-color: #f3f3f3
 }

 .trhead td {
     padding: 10px
 }

 .tblaccom table {
     border-top: 1px solid #a4a4a4;
     border-right: 1px solid #a4a4a4;
     border-left: 1px solid #a4a4a4
 }

 .tblaccom table tr td.col1 {
     border-right: 1px solid #a4a4a4
 }

 .tblaccom table tr td.col2 {
     text-align: center
 }

 .tblaccom table tr td {
     border-bottom: 1px solid #a4a4a4;
     padding: 10px
 }

 .tblhaveRates table {
     border-top: 1px solid #a4a4a4;
     border-right: 1px solid #a4a4a4;
     border-left: 1px solid #a4a4a4
 }

 .tblhaveRates table tr td.col1 {
     border-right: 1px solid #a4a4a4
 }

 .tblhaveRates table tr td.col2 {
     text-align: center
 }

 .tblhaveRates table tr td {
     border-bottom: 1px solid #a4a4a4;
     padding: 10px
 }

 table.tblaccom {
     border-top: 1px solid #a4a4a4;
     border-right: 1px solid #a4a4a4;
     border-left: 1px solid #a4a4a4
 }

 table.tblaccom tr td.col1 {
     border-right: 1px solid #a4a4a4
 }

 table.tblaccom tr.trhead td {
     text-align: center;
 }

 table.tblaccom tr td.col2 {
     text-align: center
 }

 table.tblaccom tr td {
     border-bottom: 1px solid #a4a4a4;
     padding: 10px
 }

 table.tblaccom tr.trblue {
     background-color: #f2fdfc
 }

 .neilToggle .toggle.open.default h3 a {
     background-color: #edb66f !important;
 }

 .colorDark {
     color: #000;
 }

 .dive_bottom {
     color: #000;
     font-weight: bold;
     font-size: 45px;
     line-height: 45px
 }

 .boldText {
     font-weight: bold;
     font-size: 14px
 }

 .homebuttons {
     margin-top: 30px
 }

 .greybg {
     padding-top: 20px;
     padding-bottom: 20px;
     padding-left: 15px
 }

 .safari_accordian {
     padding-top: 20px
 }

 .homeimgcontent {
     font-size: 14px
 }

 .contactTitle {
     font-size: 50px;
     font-weight: bold
 }

 .pdfdiv {
     padding-top: 35px
 }

 .contactbuttons .nectar-button.large {
     width: 83% !important;
     border-radius: 0 !important
 }

 .rates .col.dark .nectar-button.see-through {
     font-size: 11px !important;
     padding-left: 0;
     padding-right: 0;
     width: 19% !important;
     background-color: #f3f3f3 !important;
     border: 0 !important;
     color: #828282 !important
 }

 .contentItaliclink {
     color: #91d470;
     font-size: 14px;
     font-style: italic;
     font-weight: bold;
     text-decoration: none
 }

 .heighletedfont {
     color: #f6a33d;
     font-size: 18px
 }

 .homebuttons .nectar-button.large {
     font-size: 12px !important;
     width: 50% !important
 }

 .threecoloredboxes .firstCol {
     min-height: 295px;
     padding: 2% !important;
     background-color: #edb66f !important;
     padding-top: 21px;
     margin-bottom: 0 !important
 }

 .threecoloredboxes .SecondCol {
     min-height: 295px !important;
     padding: 2% !important;
     background-color: #3bd2a9 !important;
     padding-top: 21px;
     margin-bottom: 0 !important
 }

 .threecoloredboxes .thirdCol {
     min-height: 295px !important;
     padding: 2% !important;
     background-color: #91d470 !important;
     padding-top: 21px;
     margin-bottom: 0 !important
 }

 .outstoryTitle {
     font-size: 55px;
     font-weight: 600
 }

 .threeboxescontent {
     height: 155px;
     padding-left: 20px;
     padding-right: 20px;
     color: #fff
 }

 .neilbuttons .col.dark .nectar-button.see-through {
     background-color: #f3f3f3 !important;
     border: 0 !important;
     color: #828282 !important
 }

 .neilbuttons .nectar-button {
     background-color: #3bd2a9 !important
 }

 body.home .wpb_row div.vc_span3:hover i.icon-tablet:before {
     content: url("http://116.72.152.39/wordpress3/wp-content/themes/salient/img/firstwhite.png") !important
 }

 body.home .wpb_row div.vc_span3:hover i.icon-xing:before {
     content: url("http://116.72.152.39/wordpress3/wp-content/themes/salient/img/responsiwhite.png") !important
 }

 body.home .wpb_row div.vc_span3:hover p.safari i.icon-road:before {
     content: url("http://116.72.152.39/wordpress3/wp-content/themes/salient/img/safariwhite.png") !important
 }

 body.home .wpb_row div.vc_span3:hover p.road i.icon-road:before {
     content: url("http://116.72.152.39/wordpress3/wp-content/themes/salient/img/icononewhite.png") !important
 }

 .ratespackages .nectar-button {
     background-color: #3bd2a9 !important;
     border-radius: 0;
     border: 0
 }

 .ratespackages .nectar-button.large {}

 .ratespackages .nectar-button.see-through {
     background-color: #f3f3f3 !important;
     border-radius: 0;
     border: 0;
     color: #a4a4a4 !important
 }

 .emailus .toggle h3 a {
     background-color: #edb66f !important;
     color: #fff
 }

 .emailus .toggle h3 a i {
     color: #fff
 }

 .heighletedauthor {
     color: #f6a33d;
     font-size: 18px
 }

 .firstColnew {
     background-color: #edb66f !important;
     position: relative;
     height: 275px;
     margin-bottom: 0 !important
 }

 .SecondColnew {
     background-color: #3bd2a9 !important;
     position: relative;
     height: 275px;
     margin-bottom: 0 !important
 }

 .thirdColnew {
     background-color: #91d470 !important;
     position: relative;
     height: 275px;
     margin-bottom: 0 !important
 }

 .threeboxbuttons {
     margin-top: 4%;
     padding-bottom: 6%;
     position: relative;
     bottom: 0
 }

 .threeboxescontentnew {
     padding-right: 7.5%;
     padding-left: 3%;
     padding-top: 3%;
     color: #fff
 }

 .threeboxestitle {
     font-weight: bold;
     font-size: 14px;
     padding-top: 6%;
     margin-bottom: 3%;
     color: #fff;
     padding-left: 1%;
     padding-right: 1%;
     height: 37px
 }

 .neilfirstColnew {
     background-color: #edb66f !important;
     height: auto;
     position: relative;
     height: 305px
 }

 .neilSecondColnew {
     background-color: #3bd2a9 !important;
     height: auto;
     position: relative;
     height: 305px
 }

 .neilthirdColnew {
     background-color: #91d470 !important;
     height: auto;
     position: relative;
     height: 305px
 }

 .divingfirstColnew {
     background-color: #edb66f !important;
     height: auto;
     position: relative;
     height: 240px
 }

 .divingSecondColnew {
     background-color: #3bd2a9 !important;
     height: auto;
     position: relative;
     height: 240px
 }

 .divingthreeboxbuttons {
     margin-top: 6%;
     padding-bottom: 6%;
     position: relative;
     bottom: 0
 }

 .team {}

 .teambluetext {
     margin-top: -6px !important;
 }

 .divesiteslink a.divesiteslink {
     color: #fff
 }

 .mejs-overlay-button,
 .mejs-overlay-loading {
     display: none !Important
 }

 .home-wrap {
     padding-top: 3em;
     margin-bottom: 0;
     padding-bottom: 0;
     position: relative;
     z-index: 100;
     background-color: #f8f8f8
 }

 html:not(.js) .home-wrap {
     padding-top: 0
 }

 html.no-overflow-y {
     overflow-y: hidden !important
 }

 .general-infoTitle {
     font-weight: 600
 }

 #footer-outer .widget.widget_categories li a,
 #footer-outer .widget.widget_pages li a,
 #footer-outer .widget.widget_nav_menu li a {
     padding: 4px 0 !important
 }

 .dive_bottom {
     font-weight: 600
 }
header#top #logo .default-logo {
    display: block!important;
}
.sf-menu >li ul {
    padding: 0;
    width: 16em;
}
header#top .sf-menu li ul li a {
    padding: 14px;
    border-bottom: 1px solid rgba(255,255,255,0.08);
}
div#header-secondary-outer {
    border-bottom: 1px solid #6d6d6d !important;
}
.container-wrap, .project-title {
    background-color: #f8f8f8 !important;
    position: relative;
    z-index: 10;
    padding-top: 55px !important;
}
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a, header#top nav>ul>li.megamenu>ul>li>a:hover, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-ancestor > a, .sf-menu ul a:hover, .sf-menu li ul li a:hover {
    color: #edb66f !important;
}
.havlockTabs1 .nectar-button {
    background-color: #edb66f !important;
}
.tabbed > ul li a.active-tab {
    color: #fff;
    border-color: #edb66f!important;
    background-color: #edb66f;
}
.toggle.open h3 a {
	background-color: #edb66f;
} 
.neilbuttons .nectar-button {
    background-color: #edb66f!important;
}
.nectar-button {
    background-color: #27CFC3;
}
@media only screen and (min-width:1000px) {
	ul.sub-menu {
    top: 116px !important;
}
}
/*header#top .sf-menu li ul li a {
    font-size: 12px;
    line-height: 13px;
    color: #ccc !important;
    transition: none;
    letter-spacing: 0;
    background-color: #1C1C1C;
}
header#top nav > ul > li.megamenu > ul.sub-menu {
width: 100%;
left: 0px;
padding: 15px 0px;
background-color: #1C1C1C !important;
top: 88px;

}*/
#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 24px;
    line-height: 34px;
}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .hovered .circle-border, #sidebar .widget:hover .circle-border {
	border: 1px solid #91d470;
}
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.hovered, .col:not(#post-area):not(.span_12):not(#sidebar):hover [class*=" icon-"].icon-3x.hovered, #sidebar .widget:hover [class^="icon-"].icon-3x {
    background-color: #91d470 !important;
}
body a {
    color: #edb66f;
}
#header-outer:not([data-lhe="animated_underline"]) header#top nav ul li a:hover, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.sfHover > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_ancestor > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-ancestor > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item > a {
	color:#edb66f;
}
#header-outer:not([data-format="left-header"]) #top nav >ul >li:not(.megamenu) ul .current-menu-item >a {
	background:#1c1c1c;
	color:#edb66f;
}
#header-outer:not([data-lhe="animated_underline"]) header#top nav ul li a:hover {
	color: #edb66f !important;
}
#top nav .sf-menu .current_page_item > a .sf-sub-indicator i, .sf-menu > li > a:hover > .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i {
	color:#edb66f;
}
.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
	padding-top: 0px;
}
.slider-pagination {
    bottom: 5px;
    left: 0;
	right:0;
}
.wpcf7-response-output {
    width: 100%;
    float: left;
    display: block;
}
@media only screen and (max-width:767px) {
	ul#social {
    width: 100%;
    float: left;
}
	#header-secondary-outer #social li {
    float: none;
}
}
@media only screen and (max-width:999px) {
	header#top .span_9 > .slide-out-widget-area-toggle {
    display: inline-block;
}
	div#header-secondary-outer {
    border-bottom: 0px solid #6d6d6d !important;
}
}
